.form-group .error {    border-color: #f00 !important;}
.form-group label.error {
font-size: 12px;    color: #f00;    font-weight: normal;}.form-control .required .error {	border-color: #f00 !important;}.page_loader {    display: none;    float: left;    margin: 0 auto;    position: absolute;    text-align: center;    width: 100%;}
.blured {
filter: blur(1px);
-webkit-filter: blur(1px);
pointer-events: none;
}

.paging_loader {
    display: none;
    float: left;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}